@charset "utf-8";
*,
*::after,
*::before {
  box-sizing: border-box; }


a {
    background: transparent;
    cursor: pointer; }

.tpc-only {
  display: none; /* PC用の改行は隠す */
}
.tsp-only {
  display: inline; /* SP用の改行を表示 */
}

.video{
    width: 60%;
    margin: 0 auto;
}

.video-background{
    position: relative;
    width: 100%;
    overflow: hidden;
    z-index:10;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 16 / 9;
}

.video-background iframe {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%); /* 中央揃え */
    pointer-events: none; /* 動画上のクリックを無効化 */
    aspect-ratio: 16 / 9;
}
.anchor-icon {
  display: block; 
  margin: 0 auto;
  width: 30%;
  height: auto;
  position: static;
  transform: none;
}

.bg-white{
    background-color: #fff;
}

.tetsudoujinzai{
    width: 100%;
    margin: 0 auto;
    background-color: #000;
}

.tetsudoujinzai img {
  height: auto;
  vertical-align: top;
  max-width: 100%; }


.tetsudoujinzai .kv{
    width: 100%;
}

/* PC用画像を隠す */
.pc-only {
    display: none;
}

/* スマホ用画像を表示（念のため） */
.sp-only {
    display: block;
    width: 100%;
}

.tpc-only {
  display: none; /* PC用の改行を隠す */
}

.tsp-only {
  display: inline; /* SP用の改行を表示（brはインライン要素） */
}


.actBook{
    margin:0 15px;
}
#databook .actBook{
    margin:0;
}

.actBook.routemap .company {
    width: 25%;
    text-align: center;
    padding:30px;
}

.actBook.routemap {
    display: flex;
    flex-wrap: wrap;
    margin: 40px 140px;
    justify-content: center;
    align-items: center;
}

.bg-logo{
    background-image: url('../img/tetsudoujinzai_img_05_sp.jpg');
    background-size: cover;
}

.image-railway .image-human{
	width: 100%;
    height: auto;
    display: block;
}

body {
  font-family: "Noto Sans JP", sans-serif;
}

.anchor-area {
  width: 100%;
  margin: 0 auto;
  padding-top: 30px;
  text-align: center;
}

.tetsudoujinzai_railway{
    width: 100%;
    background-image: url(../img/tetsudoujinzai_img_02.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    padding-bottom: 40%;
}

.inner-layout {
  display: flex;
  width: 80%;
  margin: 0 auto;
  padding-top: 50px;
}

.left-col {
  flex-basis: 30%;
}

.right-col {
  flex-basis: 70%;
}

/* 変わりゆく鉄道業界 */
.changing h2,
.changing h3,
.changing p {
  color: #5aaa78;
}

.changing h2{
  font-size: clamp(1rem,2.6vw,2.5rem);
  font-weight: normal;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-top: 60px;
}

.changing h3{
  font-size: clamp(0.875rem, 1.8vw, 2.0rem);
  font-weight: normal;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-bottom: 150px;
  margin-top: 60px;
}

.changing p{
  font-size: clamp(0.3rem, 1.2vw, 2.0rem);
  line-height: 2.0;
  letter-spacing: 0.08em; /* ★ほんの少し広げる */
  margin-bottom: 100px;
}

.jinzai p{
  font-size: clamp(0.875rem, 1.83vw, 2.0rem);
  line-height: 2.0;
  letter-spacing: 0.08em; /* ★ほんの少し広げる */
  padding-bottom: 100px;
}

.dx-project h2,
.dx-project h3,
.dx-project p {
  color: #3c82aa;
}

.dx-project h2{
  font-size: clamp(1rem,2.6vw,2.5rem);
  font-weight: normal;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-top: 70px;
}

.dx-project h3{
  font-size: clamp(0.875rem, 1.8vw, 2.0rem);
  font-weight: normal;
  line-height: 1.8;
  letter-spacing: 0.1em;
  margin-bottom: 150px;
  margin-top: 60px;
}

.dx-project p{
  font-size: clamp(0.3rem, 1.2vw, 2.0rem);
  line-height: 2.0;
  letter-spacing: 0.08em; /* ★ほんの少し広げる */
  margin-bottom: 100px;
}

.dx-project .ugokasu{
  color: #666666;
  font-size:20px;
}


/* 多様な人材が活躍できる業界を目指す */
.tetsudoujinzai_jinzai{
    width: 100%;
    background-image: url(../img/tetsudoujinzai_img_03.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    aspect-ratio: 16 / 9;
}

.jinzai-layout {
  width: 80%;
  margin: 0 auto;
  padding-top: 5%;
}

.jinzai-layout div{
    width: 60%;
    height: auto;
    text-align: center;
}

.jinzai-layout img{
  align-items: center;
  width: 70%;
  margin-bottom: 30px;
}

.jinzai-layout p{
  font-size: clamp(0.5rem, 1.4vw, 2.2rem);
  line-height: 2.0;
  letter-spacing: 0.08em;
}

.jinzai h2,
.jinzai h3,
.jinzai p {
  color: #8c82a0;
}


@media screen and (max-width:48em) {

.inner-layout {
  display: flex;
  width: 80%;
  margin: 0 auto;
  padding-top: 90px;
}

.pt {
  padding-top: 40%;
}

.video{
    width: 100%;
    margin: 0 auto;
}

.inner-layout {
    flex-direction: column;
    width: 90%; 
  }

  .left-col, .right-col {
    flex-basis: 100%;
  }

  .changing h3, .dx-project h3 {
    margin-bottom: 30px;
    margin-top: 20px;
  }

  .changing p, .dx-project p {
    margin-bottom: 20px;
  }

  .tetsudoujinzai_railway {
    background-image: url(../img/tetsudoujinzai_img_02_sp.jpg);
     width: 100%;
    height: 245vh;
}

.changing h2{
  font-size: clamp(1rem, 6vw, 5rem);
  font-weight: normal;
  line-height: 1.2;
  letter-spacing: 0.1em;
  margin-top: 20px;
  margin-bottom: 40px;
}

.changing h3{
  font-size: clamp(1rem, 4.5vw, 3rem);
  font-weight: normal;
  line-height: 1.8;
  letter-spacing: 0.1em;
  padding-top: 20px;
  padding-bottom: 40px;
}

.changing p{
    width:100%;
    font-size: clamp(0.6rem, 2.7vw, 2.5rem);
    line-height: 2.0;
    letter-spacing: 0.08em; /* ★ほんの少し広げる */
    margin-right: 40px;
}

.dx-project h2{
  font-size: clamp(1rem, 6vw, 5rem);
  text-align: center;
  font-weight: normal;
  line-height: 1.2 !important;
  letter-spacing: 0.1em;
  margin-top: 20px;
  margin-bottom: 40px;
}

.dx-project h3{
  font-size: clamp(1rem, 4.5vw, 3rem);
    font-weight: normal;
    line-height: 1.8;
    letter-spacing: 0.1em;
    padding-top: 20px;
    padding-bottom: 40px;

}

.dx-project p{
    width:100%;
    font-size: clamp(0.6rem, 2.7vw, 2.5rem);
    line-height: 2.0;
    letter-spacing: 0.08em; /* ★ほんの少し広げる */
    margin-right: 40px;
}

.tetsudoujinzai_jinzai{
	width: 100%;
	background-image: url("../img/tetsudoujinzai_img_03_sp.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}

.jinzai-layout {
    width: 80%;
    margin: 0 auto;
    padding-top: 20px;
    min-height: 133vh;
}

.jinzai-layout div{
    width: 100%;
    height: auto;
    text-align: center;
    margin-top: 50px;
    margin-left: 0;
}

.jinzai-layout img{
  align-items: center;
  width: 100%;
  margin-bottom: 30px;
}

.jinzai-layout p{
    font-size: clamp(0.6rem, 2.7vw, 2.5rem);
  line-height: 2.0;
  letter-spacing: 0.08em;
}

.jinzai h2,
.jinzai h3,
.jinzai p {
  color: #8c82a0;
}

.dx-project .ugokasu{
  color: #666666;
  font-size:4vw;
}

}


@media screen and (min-width: 48em) {

.tpc-only {
    display: inline; /* PC用の改行を表示 */
  }
  .tsp-only {
    display: none;   /* SP用の改行は隠す */
  }

/* スマホ用画像を隠す */
    .sp-only {
        display: none;
    }

    /* PC用画像を表示する */
    .pc-only {
        display: block;
        width: 100%;
    }

.tpc-only {
    display: inline; /* PC用の改行を表示 */
  }
  
  .tsp-only {
    display: none; /* SP用の改行を隠す */
  }


.tetsudoujinzai_railway{
    position: relative; /* 重ねる基準になる */
    width: 100%;
}

.tetsudoujinzai_human{
/*    background-image: url('../img/tetsudoujinzai_img_03.jpg');
    background-size: cover;
    height: 117vh;
    position: relative;*/
}

.bg-logo{
    background-image: url('../img/tetsudoujinzai_img_05.jpg');
    background-size: cover;
}

}


@media screen and (max-width:48em) { 

#main{
    padding:0!important;
}

#co_main_inr{
    padding-top: 10px;
}

.actBook.routemap {
    display: flex;
    flex-wrap: wrap;
    margin: 10px;
    justify-content: center;
    align-items: center;
}

.actBook.routemap .company {
    width: 38%;
    text-align: center;
    padding: 20px 10px;
}

.mt-40{
margin-top: 40px;
}

.mb-40{
margin-bottom: 40px;
}

.anchor-icon{
    position: absolute; /* 自由に配置 */
    width: 70%;
    top: 370px;
    left: 50%;
    transform: translateX(-50%);
}

.jinzai-layout p{
    font-size: clamp(0.6rem, 2.7vw, 2.5rem);
    line-height: 2.0;
    letter-spacing: 0.1em;
    padding-bottom: 20px;
}

}

@media screen and (max-width: 48em) {
  .changing h2,
  .dx-project h2 {
    font-size: clamp(0.5rem, 5vw, 1.25rem) !important; /* 元: clamp(1rem, 6vw, 5rem) */
  }

  .changing h3,
  .dx-project h3 {
    font-size: clamp(0.5rem, 4vw, 1.0rem) !important; /* 元: clamp(1rem, 4.5vw, 3rem) */
  }

  .changing p,
  .dx-project p,
  .jinzai-layout p {
    font-size: clamp(0.3rem, 2.7vw, 1.0rem) !important; /* 元: clamp(0.6rem, 2.7vw, 2.5rem) */
  }
}

